{
  "cart-summary": {
    "checkout": "Pagar",
    "confirm-delete-mission": "Sua tarefa será cancelada",
    "confirm-delete-title": "Cancelamento de atribuição",
    "delete-mission-cancel-button": "Cancel",
    "delete-mission-confirm-button": "Confirm",
    "no-mission": "Sem reportagens pendentes por agora.",
    "no-mission-link": "Criar uma encomenda",
    "order-error": "There was an error while creating the order",
    "order-in-progress": "Payment in progress",
    "other-mission": "Adicionar outra reportagem",
    "select-all": "Selecione tudo"
  },
  "address-input": {
    "label": "Introduza o endereço ou clique numa localização no mapa",
    "timezone-error": "Timezone error",
    "map-address": "Select an adress from the suggestions or click on the map",
    "map-address-invalid": "Invalid address, please select a value from suggestions"
  },
  "form": {
    "submit": "Enviar"
  },
  "mission-status-description": {
    "archived": "The media has been archived after 6 months time period.\\n          You may contact OCUS team should you need to retrieve it.",
    "assigned": "An Image Creator has selected and confirmed the mission.",
    "canceled": "The assignment has been unassigned",
    "completed": "The assignment has been validated and rated.",
    "delivered": "The media has been delivered. The assignment can now be accepted and rated, or alternatively a feedback can be sent.",
    "in-post-production": "The media is being processed by the editor.",
    "ordered": "The assignment has been ordered. It is now waiting for an attribution to an Image Creator.",
    "unassigned": "The Image Creator was removed from the assignment",
    "waiting-media-upload": "The media may be uploaded as the appointment already took place.",
    "added-to-cart": "The assignment has been created and added to the cart.",
    "appointment-confirmed": "The appointment has been confirmed with the business owner."
  },
  "mission": {
    "date-format": "DD/MM"
  },
  "layouts-organization": {
    "invitation": "Novo convite",
    "invitations": "Convites",
    "invite-member": "Novo convite para aderir a {{ organizationName }}",
    "organizations": "Organizações"
  },
  "organization": {
    "members": "Membros"
  },
  "select-input": {
    "loading-text": "A carregar",
    "no-data-text": "Sem dados",
    "no-match-text": "Sem dados correspondentes"
  },
  "sub-domain": {
    "home": "Início"
  },
  "welcome-modal": {
    "confirm": "Iniciar aventura",
    "desc-1": "Nova plataforma, novo design, novas funcionalidades:",
    "desc-2": "A OCUS está a atualizar a sua plataforma!",
    "enjoy": "Desfrute da experiência OCUS",
    "fast": "Plataforma rápida e flexível para permitir personalizações ao nível da conta",
    "general": "as condições gerais",
    "guideline": "Diretrizes ao nível do produto para umas instruções mais precisas",
    "more": "E muito mais em breve!",
    "offer": "Oferta de um sistema de classificação mais rápido e com mais nuances para garantir a escolha do fotógrafo ideal",
    "productivity": "Aumente a produtividade com um usuário mais flexível\\n  acesso e permissões específicas",
    "subtitle": "brevemente!",
    "terms": "Li e aceitei",
    "title": "Algo é",
    "welcome": "Bem-vindo à",
    "welcome-2": "nova plataforma OCUS"
  },
  "resend-invitation-button": {
    "resend-invitation": "Resend invite",
    "success": "invitation resended",
    "error": "error while resending invitation"
  },
  "additional-information-form": {
    "continue": "Continuar",
    "documents": "Documentos",
    "mission-details": "Detalhes da missão"
  },
  "appointment-date-form": {
    "apointment-date-booking-window": "Booking window (business days):",
    "apointment-date-contact": "contact OCUS directly",
    "apointment-date-info": "Appointment date has to follow your organization’s minimum booking window. If you need to order a last-minute assignment, please",
    "continue": "Continuar",
    "date-fix-now": "Corrigir imediatamente",
    "date-to-fixed": "A ser corrigido com o contacto no local da reportagem",
    "mission-date": "Data de atribuição"
  },
  "appointment-date-summary": {
    "date-to-fixed": "A ser corrigido com o contacto no local da reportagem"
  },
  "appointment-location-form": {
    "cancel": "Cancel",
    "continue": "Continuar",
    "mission-address": "Endereço da reportagem",
    "submit": "Submit"
  },
  "appointment-location-summary": {
    "title": "Local da visita"
  },
  "change-date": {
    "appointment": "Alterar a data da visita",
    "changes-ok": "As alterações foram guardadas",
    "date-comment": "Deixe um comentário antes de alterar a data",
    "date-confirm": "Confirmar",
    "mission-date": "Data de atribuição",
    "new-appointment": "Confirme a nova data da visita e explique os motivos da alteração abaixo.",
    "return": "Voltar"
  },
  "contact-form": {
    "continue": "Continuar",
    "email": "E-mail",
    "firstname": "Primeiro nome",
    "is-contact": "É o contacto no local?",
    "language": "Language",
    "no": "Não",
    "onsite-contact": "On-site contact",
    "yes": "Sim",
    "lastname": "Apelido"
  },
  "contact-list": {
    "company": "Empresa/Loja/Negócios",
    "contact-fail-landing": "Erro ao enviar a plataforma do contacto no local",
    "contact-onsite-create-title": "Add contact details",
    "contact-onsite-infos1": "Precisa de alterar os detalhes de contacto?",
    "contact-onsite-infos2": "Lembramos que este contacto será a pessoa de ligação ao criador de imagens",
    "contact-onsite-update-title": "Edit contact details",
    "contact-primary": "Contacto principal",
    "contact-secondary": "Secondary contact",
    "contact-succes-landing": "A notificação para a plataforma do contacto no local foi enviada com sucesso",
    "contact-tertiary": "Tertiary contact",
    "contacts": "Contactos",
    "created-by": "Criado por",
    "delete-cancel": "Cancelar",
    "delete-confirm": "Confirmar",
    "drag-info": "Pode alterar a prioridade do contacto movendo o cartão para a posição correta na ordem",
    "email": "E-mail",
    "first-name": "Nome próprio",
    "language": "Idioma",
    "last-name": "Apelido",
    "mission-user-title": "Criador de imagens",
    "phone-1": "Telefone 1",
    "phone-2": "Telefone 2",
    "phone-3": "Telefone 3",
    "send-onsite": "Enviar plataforma do contacto no local",
    "you-are-about-to-cancel-contact": "Está prestes a remover o seguinte contacto:"
  },
  "contact-summary": {
    "is-contact": "É o contacto no local?",
    "onsite-contact": "On-site contact"
  },
  "create-stepper": {
    "add-to-cart": "Adicionar ao carrinho",
    "appointment-date": "Data da visita",
    "appointment-location": "Local da visita",
    "contact": "Contacto",
    "edit": "Editar",
    "incomplete-profile": "Your profile is incomplete",
    "organization": "Organização",
    "save": "Save",
    "select-organization": "Selecione uma organização",
    "step-additional-information": "Informações adicionais",
    "step-name": "Nome da reportagem",
    "step-offer-choice": "Escolha do pacote"
  },
  "history": {
    "archived": "Previous Assignment",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "The Client has accepted and rated the assignment",
    "event-ma-contact-infos-update": "As informações de contacto no local foram atualizadas",
    "event-ma-deliver": "The media have been delivered to the Client",
    "event-ma-media-validate": "The Client has accepted the media",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-open": "Additional media or Naming requested",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "O Criador de imagens não conseguiu contactar o contacto no local",
    "event-sp-comment-client-ic": "The Client left a message for the Image Creator",
    "event-sp-comment-client-ocus": "The Client left a message for the Image Creator",
    "event-sp-comment-ocus-client": "OCUS left a message for the Client",
    "event-sp-comment-ocus-client-ic": "OCUS left a message for the Image Creator and the Client",
    "event-sp-date-change": "The assignment date has been modified",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "The assignment could not take place",
    "event-sp-missing-info": "Information requested by Image Creator",
    "event-sp-refusal": "O Criador de imagens não conseguiu definir uma data de visita com o contacto no local",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-sp-set-date-later": "O contacto no local tem de ser contactado novamente mais tarde para definir uma nova data",
    "event-sp-unblock": "An issue has been resolved",
    "event-sp-unqualified": "Problema de atribuição alertado pelo Image Creator",
    "event-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "event-wa-activation": "Assignment in checkout process",
    "event-wa-attribution": "Assignment has been attributed",
    "event-wa-cancel": "Reportagem cancelada pelo cliente ou pelo contacto no local",
    "event-wa-contact-call-confirmation": "O Criador de imagens confirmou a data da reportagem com o contacto no local por telefone",
    "event-wa-deselection": "Assignment removed from basket by Image Creator",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-media-edited": "WA:MEDIA_EDITED",
    "event-wa-media-treated": "Assignment has been validated and rated by the Client",
    "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "event-wa-reshoot": "WA:RESHOOT",
    "event-wa-unassign": "O Criador de imagens deixou de estar atribuído a esta reportagem.",
    "event-wa-validate-upload": "O Criador de imagens carregou todos os itens definidos no pacote",
    "event-wa-waiting-attribution": "Assignment ordered by Client",
    "event-wa-waiting-media-treatment": "Assignment is over, media will be processed",
    "new-date": "Nova data",
    "prev-date": "Data anterior",
    "title": "Registo do histórico",
    "unblock": "REPORTAGEM DESBLOQUEADA"
  },
  "mission-blockers": {
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "renaming": "Media renaming requested",
    "renaming-action": "Action required"
  },
  "mission-media": {
    "download": "Transferir",
    "mission-medias": "Conteúdos multimédia da reportagem"
  },
  "mission-name-form": {
    "continue": "Continuar",
    "name": "Nome da reportagem",
    "reference": "Referência",
    "reference-placeholder": "(código, id, referência interna, etc.)"
  },
  "mission-status": {
    "accept": "Please review and accept the images to download them",
    "customer-archive-link": "Customer archive",
    "download": "Download",
    "feedback-description": "You have refused the images for this assignment.",
    "feedback-description2": "We will do our best to align with your needs and let you know once\\n  the images are available for validation.",
    "feedback-subtitle": "Media pending OCUS review",
    "feedback-title": "We are reviewing your feedback",
    "final-validation-description": "A tarefa acabou e a pós-produção, feita.",
    "final-validation-title": "Your content is available for validation",
    "help": "Something wrong ?",
    "on-site-contact-archive-link": "On-site contact archive",
    "partial-validation-description": "",
    "partial-validation-description_plural": "{{count}} out of {{total}} visuals are available.",
    "partial-validation-description3": "The remaining content will be ready shortly.",
    "partial-validation-title": "Part of your content is available",
    "rate": "Rate media",
    "status-final-validation-description": "Thank you for your trust in OCUS.",
    "status-final-validation-description2": "You have rated the content, which you can now download.",
    "status-final-validation-title": "Your content is available !",
    "status-partial-validation-description": "",
    "status-partial-validation-description_plural": "{{count}} out of {{total}} media are available for download.",
    "status-partial-validation-description2": "You will receive the entire ordered media shortly.",
    "submit": "Accept content",
    "partial-validation-description_0": "",
    "partial-validation-description_1": "",
    "partial-validation-description_2": ""
  },
  "mission-tooltip": {
    "cancel": "Cancelar reportagem",
    "cancel-comment": "Forneça detalhes sobre o cancelamento:"
  },
  "mission-validation-modal": {
    "alert": "Ao enviar seu feedback, os recursos visuais serão considerados recusados e você\\n          não ser capaz de validar ou baixá-los até outras ações de nossa postagem\\n          Equipe de produção.",
    "cancel": "Cancel",
    "feedback-label": "Add your comments below",
    "feedback-optional": "Optional",
    "feedback-placeholder": "Write a comment",
    "feedback-required": "Obrigatório",
    "refused-description": "Você está prestes a recusar a mídia",
    "refused-label": "Please specify the encountered issue(s).",
    "refused-text": "Precisamos de seus comentários para prosseguir com sua consulta",
    "refused-title": "Conte-nos o que deu errado",
    "submit": "Submit",
    "validated-description": "How would you rate OCUS imagery service ?",
    "validated-label": "Let us know what could have been done better.",
    "validated-text": "Help us improve our product.",
    "validated-title": "It's time to rate"
  },
  "offer-choice-form": {
    "select": "Selecionar"
  },
  "payment-summary": {
    "price-ht": "Montante (sem impostos)",
    "price-ttc": "Total (com impostos)",
    "tax": "Impostos",
    "title": "Resumo",
    "value": "Valor da encomenda"
  },
  "edit": {
    "address": "Endereço",
    "billing-information": "Informações de faturação",
    "city": "Cidade",
    "country": "País",
    "delete": "Eliminar",
    "description": "Descrição",
    "details": "Detalhe",
    "legal-name": "Denominação jurídica",
    "legal-status": "Situação jurídica",
    "logo": "Logótipo",
    "name": "Nome",
    "state": "Estado",
    "status": "Estado",
    "street1": "Rua",
    "street2": "Endereço adicional",
    "webhook": "webhook",
    "webhook-secret": "secret",
    "zip-code": "Código postal"
  },
  "organization-edit": {
    "save": "Guardar",
    "tax-id": "Identificação fiscal",
    "address": "Endereço",
    "billing-information": "Informações de faturação",
    "city": "Cidade",
    "country": "País",
    "delete": "Eliminar",
    "description": "Descrição",
    "details": "Detalhe",
    "legal-name": "Denominação jurídica",
    "legal-status": "Situação jurídica",
    "logo": "Logótipo",
    "state": "Estado",
    "status": "Estado",
    "street1": "Rua",
    "street2": "Endereço adicional",
    "url": "URL",
    "webhook": "webhook",
    "webhook-secret": "secret",
    "webhook-url": "URL",
    "zip-code": "Código postal",
    "banking-information": "banking information",
    "stripe-id": "stripe id",
    "card-brand": "card brand",
    "card-number": "card number",
    "trial-ends-at": "trial_ends_at",
    "swift": "swift",
    "sepa": "sepa",
    "iban": "iban",
    "name": "Nome"
  },
  "support-modal-trigger": {
    "help": "Fazer alterações ou pedir ajuda",
    "help-center-desc": "Find out more information on our",
    "help-center-link": "Help Center",
    "return": "return",
    "submit": "submit"
  },
  "404-cta-back": "Voltar",
  "404-cta-home": "Ir para a página inicial",
  "404-description": "The page may has also moved to another place or it is currently unaivailable.",
  "404-title": "Oops ! The page you were looking for has not been shot yet.",
  "layout-error": {
    "error": "Ocorreu um erro",
    "404-title": "Ops! A página que você estava procurando ainda não foi filmada.",
    "404-description": "A página também pode ter sido movida para outro local ou está indisponível no momento.",
    "404-cta-home": "Vá para a página inicial",
    "404-cta-back": "Volte"
  },
  "ACTIVATED": "ENCOMENDADA",
  "APPOINTED": "VISITA CONFIRMADA",
  "ARCHIVED": "ARQUIVADA",
  "ATTRIBUTED": "ATRIBUÍDA",
  "CANCELED": "CANCELADA",
  "CREATED": "CRIADA",
  "MEDIA_TREATED-can_download": "CONCLUÍDA",
  "MEDIA_TREATED-can_download,can_rate": "CONTEÚDOS MULTIMÉDIA VALIDADOS",
  "REFUSED": "CONTEÚDOS MULTIMÉDIA RECUSADOS",
  "UNASSIGNED": "NÃO ATRIBUÍDA",
  "WAITING_APPOINTMENT": "A AGUARDAR VISITA",
  "WAITING_ATTRIBUTION": "A AGUARDAR ATRIBUIÇÃO",
  "WAITING_MEDIA_TREATMENT": "PÓS-PRODUÇÃO EM CURSO",
  "WAITING_MEDIA_TREATMENT-can_deliver": "CONTEÚDOS MULTIMÉDIA TRATADOS",
  "WAITING_MEDIA_TREATMENT-can_download": "CONTEÚDOS MULTIMÉDIA PARCIALMENTE DISPONÍVEIS",
  "WAITING_MEDIA_TREATMENT-can_upload": "A AGUARDAR CARREGAMENTO DE CONTEÚDOS MULTIMÉDIA",
  "WAITING_MEDIA_TREATMENT-can_validate": "CONTEÚDOS MULTIMÉDIA PARCIALMENTE DISPONÍVEIS",
  "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "TODOS OS CONTEÚDOS MULTIMÉDIA ENTREGUES",
  "page-auth-credentials": {
    "active-tokens": "Active Personal Access Tokens",
    "add": "Add a personal access token",
    "add-help": "Pick a name for the application, and we'll give you a unique personal access token",
    "beware-token-displayed-once": "Beware this token will only be displayed once",
    "cancel": "cancel",
    "created": "created_at",
    "description": "You can generate a personal access token for each application you use that needs access to the Ocus API",
    "expires": "expires_at",
    "generate-token": "Generate token",
    "revoke": "revoke",
    "revoke-credential-confirmation": "do you really want to delete this access token ?",
    "scopes": "scopes",
    "title": "Personal Access Tokens",
    "name": "Nome",
    "confirm": "Confirmar"
  },
  "payment-selection": {
    "confirm": "Confirm payment",
    "checkout-payment-selection": "Seleção de pagamento",
    "cart": "Carrinho"
  },
  "name": "Name",
  "page-organizations": {
    "title": "Gestão de organizações"
  },
  "page-cart": {
    "cart": "Carrinho"
  },
  "payment-success": {
    "checkout-payment-successful": "Pagamento bem-sucedido",
    "checkout-success-message": "O seu pagamento foi aceite e as suas reportagens estão agora ativadas.",
    "view-missions": "Ver reportagens",
    "cart": "Carrinho"
  },
  "page-index": {
    "accept": "Aceitar",
    "accept-message": "Aderiu à organização {{organization}}",
    "decline": "Recusar",
    "decline-message": "Recusou o seu convite para aderir à organização {{organization}}",
    "help": "Centro de Ajuda",
    "help-cta": "Visitar o Centro de Ajuda",
    "help-description": "Encontre todas as suas respostas no Centro de Ajuda ou entre em contacto diretamente com a equipa da OCUS",
    "invitation": "Receberá um convite da sua organização ou entraremos em contacto consigo para criar um novo.",
    "invitation-pending": "{{invited_by}} convidou-o a aderir à organização {{organization}} como {{role}}",
    "need-help": "Precisa de ajuda?",
    "subtitle": "Bem-vindo à OCUS",
    "thank-you": "Obrigado por se registar.",
    "welcome": "Bem-vindo"
  },
  "page-missions-id": {
    "address-saved": "The address has been saved successfully",
    "approximative-address": "Não foi possível determinar o endereço com precisão. Confirme a localização com o contacto no local.",
    "are-you-sur-you-want-to-delete-document": "Pretende eliminar este documento?",
    "assignment-ready-title": "Reportagem pronta para iniciar",
    "blocked-title": "A sua reportagem está atualmente no estado bloqueado.",
    "blocker-ma-address-error": "MA:ADDRESS_ERROR",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notificado por {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-set-date-later": "SP:SET_DATE_LATER",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "The Image Creator has uploaded fewer media than expected",
    "btn-cancel": "Cancelar",
    "btn-confirm": "Confirmar",
    "btn-unblock": "Desbloquear problema",
    "client-doc-missing": "The Client has not added any documents yet",
    "comment": "Comment",
    "delete-a-document": "Eliminar um documento",
    "delete-no": "Não",
    "delete-yes": "Sim",
    "drop-any-document-here": "Largue os seus documentos aqui",
    "guideline-announcer": "Advertiser OCUS brief",
    "guideline-customer": "Customer OCUS brief",
    "ic-doc-missing": "The Image Creator has not added any documents yet",
    "mission-appointment-address": "Endereço",
    "mission-appointment-address-close-to-date-alert": "Updating the address close to the appointment date might be subject to penalties depending on your contract",
    "mission-appointment-change-date": "Alterar a data da visita",
    "mission-appointment-date": "Data da visita",
    "mission-assignation-description": "A sua reportagem está a ser processada. Estamos a atribuí-la a um excelente Criador de imagens.",
    "mission-assignation-title": "Atribuir",
    "mission-base": "Base",
    "mission-compensation": "Preço",
    "mission-details": "Detalhes da reportagem",
    "mission-finish-description": "Obrigado por utilizar a OCUS!\\n  Esta reportagem está agora concluída e os seus conteúdos multimédia estão disponíveis para transferência.",
    "mission-finish-subtitle": "Conteúdos multimédia disponíveis para transferência",
    "mission-finish-title": "REPORTAGEM COMPLETA",
    "mission-id": "ID da reportagem",
    "mission-legacy-warning-1": "This assignment was imported from the old platform while still in progress.\\n  For further details about this assignment",
    "mission-legacy-warning-2": "visit the old platform",
    "mission-legacy-warning-3": "Atenção: se a reportagem ainda não lhe tinha sido atribuída na\\nplataforma antiga, o encaminhamento falhará.",
    "mission-pack": "Pacote",
    "mission-pending-appointment-confirmation-description": "Atribuímos-lhe o Criador de imagens certo para si! Certifique-se de que os detalhes do contacto no local estão corretos para que o Criador de imagens possa confirmar a visita.",
    "mission-pending-appointment-confirmation-title": "Confirmação de visita",
    "mission-postproduction-subtitle": "A reportagem foi concluída e entrará agora em pós-produção.",
    "mission-postproduction-title": "CONTEÚDOS MULTIMÉDIA EM PÓS-PRODUÇÃO",
    "mission-progress-title": "Estado da reportagem",
    "mission-ready-description": "A visita foi agendada para",
    "mission-reference": "Referência da reportagem",
    "mission-review-description": "Os seus conteúdos multimédia estão agora disponíveis. Reveja-os e transfira-os.",
    "mission-review-subtitle": "Reveja e transfira abaixo",
    "mission-review-title": "CONTEÚDOS MULTIMÉDIA PRONTOS",
    "mission-total": "Total",
    "mission-type": "Tipo",
    "staff-doc-missing": "OCUS Staff has not added any documents yet",
    "this-will-automaticaly-be-removed": "This issue will automaticaly be removed on the",
    "unblock-confirm-desc": "Confirme se o problema foi resolvido",
    "unblock-success-alert": "The blocker has been removed",
    "unblock-success-alert-desc": "Your mission is ready to continue if no blocker remains",
    "unblock-title": "Está prestes a desbloquear este problema:",
    "unblock-warning": "Certifique-se de que todos os bloqueios foram removidos para continuar o seu processo de reportagem.",
    "update-address": "Update address",
    "upload-additional-documents": "Carregar documentos adicionais",
    "upload-by-client": "Carregamento pelo cliente",
    "upload-by-ic": "Carregamento pelo Criador de imagens",
    "upload-by-ocus": "Carregamento pela OCUS",
    "view-ocus-contact": "Ver contactos da OCUS",
    "wrong-upload-format-alert": "The file must be .pdf or .png",
    "mission": "mission",
    "guideline-ic": "IC guidelines",
    "guideline-editor": "Post-production guidelines",
    "edit-description": "Edit description",
    "cancel-desciption-button": "Cancel",
    "submit-desciption-button": "Submit",
    "address-error": "There was an error while saving the address",
    "address-not-saved": "The address has not been saved"
  },
  "page-missions": {
    "checkout": "Pagar",
    "filter-blockers": "Bloqueadores",
    "filter-organization": "Organização",
    "filter-search": "Pesquisar",
    "filter-statuses": "Statuses",
    "table-header-mission-adresse": "Endereço",
    "table-header-mission-date": "Data da reportagem",
    "table-header-mission-id": "ID da reportagem",
    "table-header-mission-name": "Nome da reportagem",
    "table-header-mission-offer": "Package",
    "table-header-mission-ordered": "Data da encomenda",
    "table-header-mission-status": "Estado",
    "missions": "atribuições",
    "title": "As minhas reportagens",
    "in-progress": "Resume payment",
    "create-mission": "Atribuição de pedido"
  },
  "create-mission": "Atribuição de pedido",
  "invitation-create": {
    "email": "E-mail",
    "lastname": "Apelido",
    "billing-manager": "Gestor de faturação",
    "member": "Membro",
    "role-label": "Função",
    "title": "create an invitation",
    "phone": "phone",
    "read-only": "Só de leitura",
    "owner": "Proprietário",
    "firstname": "Primeiro nome"
  },
  "page-organizations-id-invitations": {
    "last-send": "last send",
    "records-none": "Sem registos correspondentes",
    "status-label": "Estado",
    "statuses-accepted": "Aceite",
    "statuses-declined": "Recusado",
    "statuses-pending": "Pendente",
    "email": "o email",
    "lastname": "Apelido",
    "firstname": "Primeiro nome"
  },
  "page-organizations-id": {
    "owner": "Proprietário",
    "read-only": "Só de leitura",
    "role-update-confirmation": "The role has been successfully updated",
    "save": "Guardar",
    "email": "o email",
    "billing-manager": "Gestor de faturação",
    "role-label": "Função",
    "member": "Membro",
    "lastname": "Apelido",
    "firstname": "Primeiro nome",
    "records-none": "No matching records"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "The refresh token is invalid.",
    "unknown-error": "An unknown error has occurred"
  },
  "styleguide": {
    "or": "ou",
    "move-files-here": "Mova os ficheiros para aqui.",
    "select-files": "selecionar ficheiros",
    "upload-file": "Carregar ficheiro",
    "delete": "Eliminar",
    "additionnal": "Additional",
    "add-mission": "Adicionar a reportagem",
    "base-remuneration": "Remuneração base",
    "remaining-time": "Tempo restante",
    "see-mission-details": "Consultar os detalhes da reportagem",
    "remove-from-cart": "Remover do carrinho",
    "your-time-zone": "O seu fuso horário:"
  },
  "timezone-delta-tooltip": {
    "your-time-zone": "Your time zone :"
  },
  "upload": {
    "move-files-here": "Mova os ficheiros para aqui.",
    "select-files": "selecionar ficheiros",
    "upload-file": "Carregar ficheiro"
  },
  "breadcrumb": {
    "home": "Início"
  },
  "theme-ocus-header-logged": {
    "api-credentials": "Credenciais API",
    "create-mission": "Encomendar reportagem",
    "invoicing": "Dados",
    "logout": "Terminar sessão",
    "medias-upload": "Reportagens",
    "menu-help": "Centro de Ajuda",
    "home": "Início",
    "missions": "Reportagens",
    "data": "Dados",
    "image-explorer": "Image Explorer",
    "organizations": "Organizações",
    "cart": "Carrinho",
    "select-language": "Selecione o seu idioma"
  },
  "phone": "phone",
  "required": "obrigatório",
  "layouts-mission": {
    "missions": "Reportagens"
  },
  "tabs-organization": {
    "members": "members",
    "invitations": "invitations"
  },
  "member-create": {
    "member-add": "add a member",
    "sex": "sex",
    "email": "o email",
    "phone-1": "phone 1",
    "phone-2": "phone 2",
    "locale": "locale",
    "password": "password",
    "position": "position",
    "roles": "roles",
    "sex-not-known": "not know",
    "sex-male": "male",
    "sex-female": "female",
    "sex-not-applicable": "not applicable",
    "lastname": "Apelido",
    "firstname": "Primeiro nome"
  },
  "member-edit": {
    "title": "edit a member",
    "sex": "sex",
    "email": "o email",
    "phone-1": "phone 1",
    "phone-2": "phone 2",
    "locale": "locale",
    "password": "password",
    "position": "position",
    "roles": "roles",
    "sex-not-known": "not know",
    "sex-male": "male",
    "sex-female": "female",
    "lastname": "Apelido",
    "firstname": "Primeiro nome"
  },
  "member-login": {
    "sign-in": "sign-in",
    "password": "password",
    "email": "E-mail"
  },
  "member-register": {
    "sign-up": "sign up",
    "email": "o email",
    "password": "password",
    "lastname": "Apelido",
    "firstname": "Primeiro nome"
  },
  "organization-create": {
    "organization-add": "add an organization",
    "legal-name": "Denominação jurídica",
    "vertical": "vertical",
    "name": "Nome"
  },
  "role-create": {
    "add": "add a role",
    "name": "Nome"
  },
  "vertical-create": {
    "vertical-add": "add a vertical",
    "code": "code",
    "description": "description"
  },
  "page-missions-create": {
    "create": "Atribuição de pedido"
  },
  "page-organizations-create": {
    "create": "create an organization"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "accept": "Aceitar",
  "accept-message": "Aderiu à organização {{organization}}",
  "title": "Gestão de organizações",
  "statuses-declined": "Recusado",
  "active-tokens": "Active Personal Access Tokens",
  "add": "Add a personal access token",
  "additional-information-summary": {
    "mission-details": "Detalhes da missão"
  },
  "languages": {
    "en": "inglês",
    "cs": "tcheco",
    "es": "espanhol",
    "fr": "francês",
    "id": "indonésio",
    "pl": "polonês",
    "pt": "Português",
    "th": "tailandês",
    "zh-CN": "Chinês simplificado",
    "zh-HK": "Chinês Tradicional (Hong Kong)",
    "zh-TW": "Chinês tradicional"
  },
  "theme-ocus-breadcrumb": {
    "home": "Início"
  },
  "error": {
    "required": "requeridos"
  }
}